cancel
Showing results for 
Search instead for 
Did you mean: 

NX 9.0.3 Mp1

Legend
Legend

Hello ,

 

i have a problem with the maintenance packs MP1 for nx 9.0.3.4

when i verify my toolpath MB3 =} tool path =}verify

 

i have a message " the preference don't exist in the database"

 

when i modify the variable UGII_LANG=english , i don't have the message and i can replay my toolpath

 

Can you help me ?

 

Thanks

 

 

 

@mkn
Production: NX11.0.2.7,VERICUT 7.3.3
Development: Tcl/Tk, Gnuplot
www.deshors-tiremold.com
7 REPLIES

Re: NX 9.0.3 Mp1

Genius
Genius

Which Language do you use in normal way?

 

I have an File that works for german language

 

 

Re: NX 9.0.3 Mp1

Legend
Legend

french 

@mkn
Production: NX11.0.2.7,VERICUT 7.3.3
Development: Tcl/Tk, Gnuplot
www.deshors-tiremold.com

Re: NX 9.0.3 Mp1

Legend
Legend

there is a PR2250361 about that

  • NX9.0.3 MP1 cann't be run the toolpath verify in Chinese language
  • Symptom
  •  	  PR Number:	
    	   Priority:	1
           GTAC Urgency:	 
    	  PR Matrix:	1a
    ============================
    
    Problem Description:
    
    For the NX9.0.3MP1 Chinese language, When I run the tool path verify, an error message "The preference does not exist in the database" will appear.
    
    NX9.0.3 MP1 English works fine.

as you can see the problem happens with chinese too. 

The problem status is FN (fixed next release).

I tried with NX 9.0.3 Mp6  UGII_LANG=french, Mp6 seems to work fine.

ciao

 

Re: NX 9.0.3 Mp1

Legend
Legend

ok , lbonomi 

i upgraded to MP2 , it works for me Smiley Wink

thanks for the reply 

 

 

@mkn
Production: NX11.0.2.7,VERICUT 7.3.3
Development: Tcl/Tk, Gnuplot
www.deshors-tiremold.com

Re: NX 9.0.3 Mp1


mkn wrote:

ok , lbonomi 

i upgraded to MP2 , it works for me Smiley Wink

thanks for the reply 

 

 


If you are going to update, I recommend going to the latest MP6, or MP7 which will be out in a couple weeks.

Mark Rief
Retired Siemens

Re: NX 9.0.3 Mp1

Legend
Legend

Mark,

I can go directly to mp6 without installing previous versions?

For maintenance pack GTAC advised me to install than if I real need ? are you agree with that?

 

@mkn
Production: NX11.0.2.7,VERICUT 7.3.3
Development: Tcl/Tk, Gnuplot
www.deshors-tiremold.com

Re: NX 9.0.3 Mp1

MPs are cumulative, so 9.0.3 MP6 can be installed on NX 9.0.3 with or without any previous MP.

 

MPs are optional, but usually only contain PR fixes to minimize the risk. MP1 and MP2 were exceptions that had new functionaliity, but after that, they only contain PR fixes.

 

I recommend you look at the release letter for MP6. You can download this from the same place you find the MPs, or read it directly: https://download.industrysoftware.automation.siemens.com/unigraphics/maintenance-packs/nx9/win64/nx-...

 

You will see a table of fixed problems in MP1, MP2, etc, all the way up to MP6. If any of these are in areas that you use a lot, then you should consider installing the MP.

Mark Rief
Retired Siemens

Learn online





Solution Information